@charset "UTF-8";


/*--------------------- 雿蔭 -----------------------------*/
#topicPath {
	font-size: 13px;
	color: #666666;
	text-align: right;
	padding-right: 15px;
	padding-top: 4px;
}
#topicPath img {
	margin-right: 5px;

}



#topicPath .active {
	color: #000000;
}

#topicPath  a   {
	text-decoration: none;
	color: #666666;
}
#topicPath  a:hover   {
	text-decoration: underline;
	color: #FFFFFF;
	background-color: #FF6600;
}
/*--------------------- for 擐�� 3��憛�-----------------------------*/

#col-one   h2, #col-two h2, #col-three h2 {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
}
#col-one   em, #col-two em, #col-three em  {
	display: none;
}
#col-one h2.indextitle {
	background-image: url(../images/icon_001.png);
	background-repeat: no-repeat;
	background-position: -8px -6px;
	width: auto;
	display: block;
	height: 19px;
}
#col-two h2.indextitle {
	background-image: url(../images/icon_001.png);
	background-repeat: no-repeat;
	background-position: 1px -47px;
	width: auto;
	display: block;
	height: 19px;
}
#col-two #gasBox {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-left-color: #d6d6d6;
	padding-right: 2px;
	padding-left: 2px;
}
#col-two ul.gaslast {
	list-style-type: none;
}
#col-two ul.gaslast li  {
	padding-right: 10px;
	padding-left: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background-image: url(../images/icon_001.png);
	background-repeat: no-repeat;
	background-position: 5px -127px;
}
#col-two ul.gaslast  li.last {
	margin-bottom: 0px;
}
#col-three h2.indextitle {
	background-image: url(../images/icon_001.png);
	background-repeat: no-repeat;
	background-position: -8px -87px;
	width: auto;
	display: block;
	height: 19px;
}
#col-three  ul.newslst {
	list-style-type: none;
	padding-right: 10px;
}
#col-three ul.newslst li {
	background-image: url(../images/icon_001.png);
	background-repeat: no-repeat;
	background-position: -6px -247px;
	padding-left: 16px;
	margin-bottom: 0.5em;
}


p.depiction {
	font-size: 92%;
	color: #666666;
}
p.detalInfo {
	font-size: 92%;
}
p.detalInfo a {
	color: #339900;
	text-decoration: underline;
	padding: 2px;
}p.detalInfo a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
}
p.description {
	color: #666666;
}
p.date  {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
p.description a {
	color: #666666;
	text-decoration: none;
}
p.description a:hover {
	color: #FFFFFF;
	display: block;
	background-color: #FF6600;
}

.loginbanner {
	width: 188px;
	margin-right: auto;
	margin-left: auto;
}
.gray_line {
	font-size: 1px;
	line-height: 1px;
	background-color: #CCCCCC;
	background-image: url(../images/spacer.gif);
	height: 1px;
	width: 100%;
}
#indexbanner01 {
	padding-right: 24px;
	padding-left: 24px;
}
ul.bannerBox  {
	background-color: #efefef;
	text-align: center;
	list-style-type: none;
	font-size: 1px;
	line-height: 1px;
	padding-top: 7px;
	padding-bottom: 7px;
	float: left;
	width: 100%;
}
ul.bannerBox li {
	display: inline;
	padding-right: 8px;
}
ul.bannerBox li.last {
	padding-right: 0px;
}
ul.bannerBox  li  img, ul.bannerBox02 li img {
	border: 1px solid #C5C5C5;

}
ul.bannerBox02 {
	text-align: center;
	list-style-type: none;
	font-size: 1px;
	line-height: 1px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
ul.bannerBox02 li {
	padding-bottom: 8px;
}
/*------------------------ ����----------------------------*/
.pageSwitch01 {
	_width: 96%;
	font-size: 12px;
	text-align: left;
}

.pageSwitch01 ul {
	padding: 4px 0;
}
.pageSwitch01  ul  li    {
	display: inline;
}
.pageSwitch01  ul  li  a     {
	padding: 2px 4px;
	border: 1px solid #E5E5E5;
	background: #FFF;
	line-height: 1.2;
	color: #666666;
	text-decoration: none;
}
.pageSwitch01  ul  li  a:hover     {
	background-color: #ff33c4;
	color: #FFFFFF;
}
.pageSwitch01  ul  li.current  a     {
	color: #FFFFFF;
	background-color: #ff33c4;
	border: 1px solid #ff33c4;
	text-decoration: none;
}


/*---------------------	table ---------------------*/
.table01  caption {
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-right: 6px;
	padding-left: 6px;
	margin-bottom: 1px;
	background-color: #1A206A;
	font-size: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #FFFFFF;
	border-left-color: #999999;
}
.table01 {
	border:1px solid #B6B6B6;
	border-collapse:collapse;
	color:#fff;
	font:normal 12px verdana, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
}
.table01 td, .table01 th {
	color:#000000;
	font-weight: normal;
	border: 1px solid #999999;
	padding: 0.5em;
}
.table01 tr {
	border:1px solid #999999;
	background-color: #FFFFFF;
}

.table01 thead th, .table01 tfoot th, .table01 tbody th, .table01 tr th {
	color:#000000;
	background-color: #e6f0ff;
	background-image: url(../images/table_th_bg_01.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #376ebe;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	height: 25px;
}

.table01 tbody td a {
	color:#047273;
	text-decoration:none;
	font-weight: normal;
}
.table01  tbody  td  a:visited {
	color:#666666;
	text-decoration: none;
}
.table01 tbody td a:hover {
	text-decoration:underline;
	color: #5E3F00;
}
.table01 tbody th a { 
 color:#363636;
 font-weight:normal;
 text-decoration:none;
}
.table01  tbody  th  a:hover { 
color:#363636;
}
.table01  tbody  th {
	text-align:center;
	font-weight: normal;
}
.table01  thead  th {
	text-align:center;
	font-weight: bold;
}

.table01  tbody  td {
	text-align:center;
	font-weight: normal;
}
.table01  tfoot  td {
	color:#FFFFFF;
	padding-top:3px;
	background-color: #999999;
}
.table01   .even {
	background-color: #f5f5f5;
}
.table01  tbody  tr:hover{
	border:1px solid #03476F;
	color:#FFFFFF;
	background-color: #FFFFCC;
}

.table02 {
	border:1px solid #B6B6B6;
	border-collapse:collapse;
	color:#fff;
	font:normal 12px verdana, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
}
.table02 td, .table02 th {
	color:#000000;
	font-weight: normal;
	border: 1px solid #999999;
	padding: 0.4em;
}
.table02 tr {
	border:1px solid #999999;
	background-color: #FFFFFF;
}

.table02  thead  th, .table02  tfoot  th, .table02  tbody  th, .table02  tr  th {
	color:#010101;
	background-image: url(../images/table_th_bg_01.gif);
	background-repeat: repeat-x;
	height: 22px;
	background-color: #EEF6FF;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B6B6B6;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B6B6B6;
}
.table02 tbody td a {
	color:#006699;
	text-decoration:none;
	font-weight: normal;
}
.table02  tbody  td  a:visited {
	color:gray;
	text-decoration: none;
}
.table02  tbody  th  a { 
 color:#363636;
 font-weight:normal;
 text-decoration:none;
}

.table02  tbody  th  {
	text-align:right;
	font-weight: normal;
}

.table02  tbody  td {
	text-align:left;
	font-weight: normal;
}
.table02  tfoot  td {
	color:#FFFFFF;
	padding-top:3px;
	background-color: #999999;
}
.table02  .odd {
	background:#f5f5f5;
}
.table02 .title {
	color: #FFFFFF;
	background-color: #1a206a;
	text-align: left;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*---------------------	���� ---------------------*/
#article-area {

}
#article-box .article-area-title {
	background-image: url(../images/title_bg_line.gif);
	background-repeat: repeat-x;
	height: 53px;
}
#article-box .article-area-title h3.article-title {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/title_bg_box.png);
	background-repeat: no-repeat;
	width: 203px;
	padding-top: 15px;
	height: 38px;
	padding-left: 35px;
}
#article-box .article-body p {
	margin-bottom: 1.5em;
}
#article-box  a.back{
	display:block;
	width:70px;
	height:21px;
	color:#FFFFFF;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;
	background-image: url(../images/btn_bg01.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	font-weight: bold;
}
#article-box  a.back:hover{
	color:#8E0B01;
	background-color:inherit;
}
#article-box   h2.article-title{
	display:block;
	height:31px;
	border-bottom:#D7CEB7 solid 1px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 17px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 37px;
	background-image: url(../images/event_icon.gif);
	background-repeat: no-repeat;
	background-position: 0;
	font-size: 136%;
	color: #000000;
}


#article-box  p.round{
	display:block;
	width:638px;
	height:50px;
	font-size:13px;
	line-height:19px;
	font-weight:bold;
	color:#7B9105;
	background-color:inherit;
	background-image: url(../images/round_box.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 18px;
	padding-right: 27px;
	padding-bottom: 0;
	padding-left: 21px;
}


#article-box  p.round  span{
	color:#494949;
	background-color:#FFFFF0;
}
#article-box p.round a  {
	color: #7B9105;
	text-decoration: none;
	padding: 2px;
}
#article-box p.round a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
	padding: 2px;
}
#article-box .hr02  {
	color:#ccc;
	height:1px;
	border:none;
	background-repeat: repeat-x;
	margin-top: 5px;
	margin-bottom: 5px;

	background-image: url(../images/public/hr_dot_01.png);
	clear: both;
	font-size: 1px;
	line-height: 1px;
	padding: 0px;
	width: 100%;
}

#article-box .article-amount {
	clear: both;
}
#article-box .article-content {
	color: #000000;
	text-align: justify;
	clear: both;
}

#article-box .article-info {
	clear: both;
	float: left;
	width: 100%;
	color: #666666;
}
#men  {
	background-image: url(../images/logon_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 346px;
	margin-left: 90px;
	padding-top: 17px;
	padding-right: 38px;
	padding-left: 38px;
	padding-bottom: 10px;
}
#men .infotip {
	font-size: 12px;
	color: #CC3300;
	line-height: 19px;
	margin-bottom: 6px;
	width: 40px;
}




#men   label  {
	display:block;
	width:90px;
	color:#333333;
	background-color:inherit;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	text-align: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#men   input.txtBox3  {
	width:160px;
	height:19px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	color:#071E22;
	background-color:#fff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	padding: 2px;
}
#men   input.login  {
	width:48px;
	height:19px;
	color:#fff;
	background-color:#EFEFEF;
	cursor:pointer;
	border:none;
	text-transform:uppercase;
	margin-left: 90px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	background-image: url(../images/btn_login.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}


ul.publish  {
	list-style-type: none;
}
ul.publish  li   {
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 3px;
	font-size: 100%;
	line-height: 1.5em;
	margin-bottom: 0.5em;
}
ul.publish li a {
	color: #CC3300;
	text-decoration: none;
}
ul.publish li a:hover {
	color: #990000;
	text-decoration: underline;
}




div.searchbox {
	font-size: 100%;
	color: #000000;
	background-color: #EFEFEF;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 1.5em;
	border: 1px none #CCCCCC;
	float: left;
	width: 666px;
}
div.searchbox p {
	margin-bottom: 0.5em;
}

div.searchbox .selectstyle01 {
	font-size: 100%;
	color: #006699;
	line-height: 24px;
}
div.searchbox   input.go {
	width:40px;
	height:24px;
	font:bold 12px/24px Arial, Helvetica, sans-serif;
	color:#fff;
	border:none;
	cursor:pointer;
	background-image: url(../images/btn_go.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-left: 5px;
	background-color: #EFEFEF;
}
div#popBoxCainter {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
div#formcontainer {
	width: 550px;
}
input.txtBox  {
	height:18px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	font-size: 13px;
	line-height: 20px;
	padding: 2px;
	color: #666600;
}
.section03 {
	float: right;
	width: 350px;
	text-align: left;
}

.section02 {
	float: right;
	width: 350px;
	text-align: right;
}
.section01 {
	float: left;
	width: 300px;
}
ul.sitemap {
	list-style-type: none;
}
ul.sitemap li {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
ul.sitemap ul {
	list-style-type: none;
	margin-top: 1em;
}
ul.sitemap   ul   li {
	font-weight: normal;
	margin-bottom: 5px;
}
ul.sitemap ul li a {
	background-image: url(../images/icon_001.png);
	background-repeat: no-repeat;
	background-position: -8px -328px;
	height: 23px;
	width: 150px;
	padding-left: 35px;
	display: block;
	color: #666666;
	line-height: 23px;
	font-size: 13px;
}
ul.sitemap ul li a:hover {
	background-image: url(../images/icon_001.png);
	background-repeat: no-repeat;
	background-position: -8px -352px;
	color: #000000;
}
/****************hotSaleSet5*******************/
#hotSaleSet5-box1 {
	width: 150px;
	border: 1px solid #DDDDDD;
	margin-top: 6px;
	margin-right: 0px;
	*padding-bottom: 3px;
	margin-left: 0px;
	margin-bottom: 10px;
}
#hotSaleSet5-box1 h2 {
	width: 143px;
	background-color: #ffc476;
	float: left;
	color: #383838;
	font-size: 110%;
	font-weight: 600;
	line-height: 2;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	background-image: url(../images/bg_top_01_03.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: "敺株�迤暺��";
}
#hotSaleSet5-box1 .more-box {
    display: block;
	color: #F00;
    float: right;
    font-family: Helvetica;
    font-size: 80%;
    font-weight: normal;
    padding-top: 0px;
	padding-right: 10px;
    text-align: right;
    width: 36px;
}
.hotSaleSet5-content div.top {
	clear:both;
	z-index:99;
	width: 30px;
	height: 20px;
	overflow: hidden;
	background-color: #FFDDDE;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 3px;
	line-height: 20px;
	text-align:center;
}
.hotSaleSet5-content div.top:hover {
    background-color: #EB1E5F;
    color: #FFFFFF;
    font-weight: 600;
}
.current-prod {
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.hotSaleSet5-content {
	font-family: "敺株�迤暺��";
	display: block;
	*display: inline;
	background-color: #FFFFFF;
	*height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.hotSaleSet5-content h1 {
	color: #f54b5f;
	font-size: 10px;
	font-weight: bolder;
	padding-left: 0px;
	*padding-left:0px;
	*line-height: 10px;
	}
.hotSaleSet5-content h3 {
    display: inline;
	color: #025597;
	font-size: 10px;
	padding-right: 10px;
	width: 100px;
	}
.hotSaleSet5-content h4 {
	display: inline;
	color: #cf36a5;
	font-size: 10px;
	padding-left: 2px;
	*padding-leftt:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	width: 100px;
	}
.hotSaleSet5-content h5 {
	display: inline;
	color: #cf36a5;
	font-size: 18px;
	font-family: Arial;
	width: 100px;
	}
.hotSaleSet5-content a img {
	height: 90px;
	margin-top: 0px;
	width: 90px;
	padding: 2px;
}
.hotSaleSet5-content ol li {
	color: #636466;
	padding: 0;
	vertical-align: middle;
	width: 150px;
}
.hotSaleSet5-content ol li a {
    color: #636466;
    padding: 9px 0;
}

.current-prod h1.pro_word {  
	display: block; overflow: hidden;
    margin-left: 10px; margin-right: 10px; height:18px; line-height: 20px;
}

